/* CSS Document */

* { margin:0; padding:0; } 
iframe{max-width: 100%;margin: 30px 0;}

body {
  color: #565656;
  font-family: "Î¢ÈíÑÅºÚ",Arial ;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}

body a {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
}

img{border: none;vertical-align:middle;max-width: 100%;}

ul{
	list-style-type: none;
}

a{
  color: #565656;
  text-decoration: none;
  border: none;
  transition: 0.4s;
}
a:hover{ color: #518DE3; }

a.blue{
  color: #2B4A9C;
  text-decoration: none;
  border: none;
  transition: 0.4s;
  
}
a.blue:hover{ color: #518DE3; }

a.more{
  color: #fff;
  text-decoration: none;
  border: none;
  font-size:13px;
  transition: 0.4s;
  background:#83C428;
  padding:10px 35px;
}
a.more:hover{ background:#BD172E; }

a.more2{
  color: #fff;
  text-decoration: none;
  border: none;
  font-size:13px;
  transition: 0.4s;
  background:#83C428;
  padding:6px 35px;
}
a.more2:hover{ background:#2C5D00; }


p{font-size: 14px;line-height: 22px; font-weight: 100;font-family: "Î¢ÈíÑÅºÚ",Arial;}

.left{float: left;}
.right{float: right;}
.c { text-align:center}
.r { text-align:right}
.t_l { text-align:left}
.bg_bai{background:#fff;}

.bold{font-weight:bold;}
.blue{ color:#3652A0;}
.white{color:#fff;}
.line{ width:38px; height:5px; background:#29B5F0; float:left; margin:24px 0 0 0;}
.button1 a{ width:134px; height:32px; line-height:32px; background:#BF9F62; position:relative; float:left; margin-top:20px; color:#fff; font-size:14px; text-align:center;border-radius:7px;-moz-border-radius:7px;}
.button1 a:hover{ background:#283340;font-size:16px;}
.more a{ float:right; margin-right:5px; font-size:12px;}
.mt{ margin-top:60px;}
.mt2{ margin-top:140px;}
.pd52{padding:52px 0;}
.pd39{padding:39px 0;}
.container{ width:990px; margin:0 auto;}

a.button{ padding:3px 20px; background:#D4262F;color:#fff; font-size:12px;border-radius: 25px;-moz-border-radius:25px;}
a.button:hover{ background:#005591; color:#fff; }
.lh28{ line-height:28px;}
.ft15{ font-size:15px;}
.lh25{ line-height:25px;}

h2{font-size: 36px;line-height: 36px; color:#3C58A5; margin-top:135px;}
h3{font-size: 20px;line-height: 20px; font-weight:lighter; color:#3A96F7;}
h4{font-size: 16px;line-height: 30px;margin-bottom: 0px;}
h5{font-size: 18px;line-height: 24px;margin-bottom: 10px;}

a.button1{ height:42px; width:180px; background:#D40F0F; text-align:center; font-size:14px; line-height:42px; color:#fff;  display:inline-block; cursor:pointer; }
a:hover.button1{ background:#00428E; font-size:17px;}




/*-------------------- -------------------- -------------------- header -------------------- -------------------- -------------------- */
#top{ height:41px; line-height:41px;width:100%;  float:left; font-size:13px; color:#B4B4B4; border-bottom:1px solid #E5E5E5;}
#top .con_l{ width:40%; float:left;}
#top .con_r{ width:50%; float:right; text-align:right;}
#top a{ color:#B4B4B4; font-size:13px;}
#top a:hover{ color:#518DE3;}
#top .con_r img{ margin:-2px 6px 0 0;}



/*-------------------- -------------------- -------------------- nav -------------------- -------------------- -------------------- */
#nav{ float:left; width:100%; line-height:49px; background:#0657B2; text-align:center;}
#nav ul{ width:100%; margin:0; padding:0;}
#nav ul li{ width:auto;line-height:49px; display:inline-block; }

#nav ul li a{ width:auto; color:#fff; font-size:15px;padding:0 29px;display:inline-block;}
#nav ul li a:hover{ background:#29B5F0;}

#nav ul li a.ononon{ width:auto; color:#fff;background:#29B5F0; font-size:15px;padding:0 29px;}

/*-------------------- -------------------- -------------------- banner -------------------- -------------------- -------------------- */
#banner{ width:100%;float:left; }


/*-------------------- -------------------- -------------------- about -------------------- -------------------- -------------------- */
#about{ width:100%; float:left; margin:50px 0;}

#about .tex{ width:464px; float:left}
#about .tex .title_d{ width:100%; float:left; font-size:22px; color:#333333}
#about .tex .title_d span{ width:100%; float:left; font-size:20px; color:#868686}

#about .tex p{ line-height:27px; width:100%; float:left; margin:43px 0; color:#5D5D5D;}

#about .tex a.btn_more_k{ width:178px; line-height:44px; float:left; background:#E0394D; text-align:center;font-size:14px; color:#fff;border-radius:25px;-moz-border-radius:25px;}
#about .tex a.btn_more_k:hover{ background:#29B5F0;font-size:18px;}

#about .tex .lb{ width:100%; float:left; margin-top:38px;}
#about .tex .lb ul{ margin:0; padding:0;}
#about .tex .lb ul li{ width:139px; float:left; margin:0 5px 0 0; padding:8px 0; border:2px solid #DCDCDC; text-align:center;}
#about .tex .lb ul li .p_name{ width:100%; float:left; margin-top:3px; color:#34AFEA;}
#about .tex .lb ul li:hover{ border:2px solid #34AFEB;}




/*-------------------- -------------------- -------------------- banner -------------------- -------------------- -------------------- */
#list{ width:100%;float:left; background:url(../images/pro_bg.jpg) center top no-repeat; padding:209px 0 0 0; margin-bottom:48px;}
.container2{ width:1050px; margin:0 auto;}

#list ul{ margin:0; padding:0;}
#list ul li{ border:6px solid #EEEEEE; width:220px; float:left; margin:0 15px 14px 15px;}
#list ul li img{ width:220px; height:157px;}
#list ul li .jia_tiao{ width:220px; float:left; height:10px; background:url(../images/list_tiao.jpg);}
#list ul li .tex_mz{ width:100%; float:left; padding-top:10px; height:50px; background:#EEEEEE; color:#666666; text-align:center; font-size:15px;}
#list ul li:hover{ border:4px solid #29B5F0; }
#list ul li:hover .tex_mz{background:#29B5F0; color:#fff;}

#list .moremore{ width:100%; float:left; text-align:center; margin-top:22px;}
#list .moremore a{ width:178px; line-height:44px; display:inline-block;background:#E0394D; color:#fff; text-align:center;border-radius:25px;-moz-border-radius:25px;}
#list .moremore a:hover{ background:#29B5F0; font-size:18px;}


.fl{float:left;}
.fr{float:right;}

/*-------------------- -------------------- -------------------- xuanchuan -------------------- -------------------- -------------------- */
#xuanchuan{ width:100%; float:left; height:817px; background:url(../images/xuanchuan.jpg) top center no-repeat;}



/*-------------------- -------------------- -------------------- anli -------------------- -------------------- -------------------- */
#zonghe{ width:100%; float:left; padding:54px 0; background:#EFEFEF;}

#zonghe .col{ width:469px; }

#zonghe .col .baibg{ width:100%; float:left; height:354px; background:url(../images/honors_baibg.jpg);}



/*-------------------- -------------------- -------------------- news -------------------- -------------------- -------------------- */
#news{ width:100%; float:left; background:#F3F3F3; padding:50px 0;}

#news ul{ width:576px; float:right;}
#news ul li{ width:100%; padding:25px 0; float:left; border-bottom:1px dashed #CCCCCC; }
#news ul li .time{ width:80px; float:right; color:#29B5F0; text-align:right;}
#news ul li i{ width:15px; height:15px; background:url(../images/news_arrow.png);float:left; margin:2px 10px 0 0;}

#news ul li span{ width:80px; float:right; color:#518DE3; text-align:right;}
#news ul li span a{ color:#518DE3;}


#news ul li .tex{ width:342px; line-height:20px; float:left; margin-top:0px; text-align:left; color:#888888;}

#news ul li .tex .title{ font-size:16px; font-weight:bold; color:#000;}



/*-------------------- -------------------- -------------------- anli -------------------- -------------------- -------------------- */
#anli{ width:100%; float:left; padding:50px 0;}

.rollBox{width:1092px; margin:0 54px;float:left;overflow: hidden; position:relative;}
.rollBox .LeftBotton 
{ 
height: 40px; 
width: 40px; 
background: url(../images/btn_left.png) no-repeat; 
overflow: hidden; 
display: inline; position:absolute; top:100px; left:19px; z-index:88;
cursor: pointer;  
} 
.rollBox .RightBotton 
{ 
height: 40px; 
width: 40px; 
background: url(../images/btn_right.png) no-repeat; 
overflow: hidden; 
display: inline; 
position:absolute; top:100px; right:19px; z-index:88;
cursor: pointer; 
} 
.rollBox .Cont 
{ 
width: 1092px; 
overflow: hidden;
float:left; 


} 
.rollBox .ScrCont 
{ 
width: 10000000px; 
} 
.rollBox .Cont .pic 
{ width:257px; float:left; margin:0 8px;
} 
.rollBox .Cont .pic img 
{ 
border: 0px solid #ccc; 
display: block; 
margin: 0 auto; 
width:257px; height:190px;
} 
.rollBox .Cont .pic p 
{ 
line-height: 42px; text-align:center 
} 


.rollBox #List1, .rollBox #List2 
{ 
float: left; 
} 

.rollBox .Cont .pic:hover 
{ border:0px solid #025CAC;opacity:0.7;filter(alpha=70)
}
.rollBox .Cont .pic:hover p 
{ color:#fff;}


/*-------------------- -------------------- -------------------- footer -------------------- -------------------- -------------------- */
#footer{ width:100%; background:#F2F2F2;float:left; padding:52px 0;}

#footer .con{ width:auto;float:left; padding-right:30px;margin-right:30px; }
#footer .con span{ font-size:18px; color:#333;}
#footer .con img{ margin-top:-5px; margin-right:8px;}
#footer .con .tex_h{ width:auto;float:left; margin-left:0px; line-height:25px; margin-top:5px; }

#footer .con a.moremore2{ width:110px; line-height:31px; float:left;background:#E0394D; color:#fff; text-align:center;border-radius:25px;-moz-border-radius:25px; margin-top:15px;}
#footer .con a.moremore2:hover{ background:#29B5F0; font-size:17px;}


#copy{ width:100%;float:left; background:#303032;line-height:42px; color:#BEBEBE; text-align:center; font-size:13px;}
#copy a{color:#BEBEBE; font-size:13px;}
#copy a:hover{ color:#fff;}


/*-------------------- -------------------- -------------------- neiye -------------------- -------------------- -------------------- */
.container_nei{ width:990px; margin:50px auto; float:left}


.con_list{ width:230px; float:left;  }
.con_list .title{ width:100%; height:70px; line-height:70px; background:#5FC2FC;float:left; color:#fff; font-size:14px; text-align:center;border-radius:15px 0 0 0;-moz-border-radius:15px 0 0 0;}
.con_list .title span{ font-size:24px;font-weight:bold; }


.con_list ul{ margin:0; padding:0}
.con_list ul li a{ width:200px; line-height:18px; padding:10px 15px; border-bottom:2px solid #fff;float:left;background:#EEEEEE; font-size:14px;color:#333;}
.con_list ul li a:hover{ background:#E0394D; color:#fff;}

.con_list ul li a.a2{ width:200px;float:left;  background:#E8E8E8; color:#333;border-bottom:1px solid #fff;}
.con_list ul li a.a2:hover{ background:#F36309; color:#fff;}

.con_list ul li img{ margin:-3px 10px 0 0;}
	
.con_list .tel_bg{ width:100%;float:left; height:278px; line-height:58px; background:url(../images/nei_telbg.jpg); color:#fff; text-indent:15px;}

.con_list ul.plist li a{ width:100%; line-height:30px; border-bottom:1px solid #D0D0D0;float:left;text-indent:28px; font-size:13px;}
.con_list ul.plist li a:hover{ background:#0049A5; color:#fff;}


.con_nei{ width:740px;float:right;}
.con_nei .title{ width:100%; float:left; line-height:73px; border-bottom:1px solid #CCCCCC; margin-bottom:25px; font-size:22px; font-weight:bold; color:#F36309;}
.con_nei .title span{ width:50%; float:right; font-size:14px; color:#999; font-weight:lighter; text-align:right; }
.con_nei .title span a{ color:#999; font-weight:lighter;}
.con_nei .title span a:hover{ color:#333;}

.con_tex{ margin-top:20px; width:100%; float:left; }

.con_nei p{ line-height:28px; }

.con_weizi{color:#fff; float:right; margin-top:260px;}
.con_weizi a{color:#fff;}
.con_weizi a:hover{color:#00AFDF;}

.con_weizi2{color:#444; float:right; margin-top:260px;}
.con_weizi2 a{color:#444;}
.con_weizi2 a:hover{color:#00AFDF;}

.con_news{  width:100%; float:left; }
.con_news ul{ margin:0; padding:0;}
.con_news ul li{ width:100%; float:left; line-height:45px; border-bottom:1px dashed #D5D5D5;}
.con_news ul li i{ width:5px; height:5px; background:#0657B2;border-radius: 50%;-moz-border-radius:50%; float:left; margin:20px 10px;}
.con_news ul li span{ float:right; color:#989898; font-size:12px;}
.con_news ul li:hover i{ background:#E0394D;}
.con_news ul li a:hover{ color:#E0394D;}

.con_lx{width:33%; float:left; text-align:center; line-height:25px; margin-bottom:50px; margin-top:60px;}
.con_lx span{ font-size:18px;}



.con_pro{  width:100%; float:left; }
.con_pro ul{ margin:0; padding:0;}
.con_pro ul li{ width:200px; padding:11px; margin:0 10px 20px 10px; float:left; border:1px solid #D5D5D5;}
.con_pro ul li .pic{ width:200px; height:170px; border-bottom:1px solid #D5D5D5; float:left; overflow:hidden; }

.con_pro ul li .pic img{ width:200px; height:170px;transition: all 0.5s;
            -moz-transition: all 0.5s;
            -webkit-transition: all 0.5s;
            -o-transition: all 0.5s;}
.con_pro ul li .pic img:hover{ transform: scale(1.5);
          transition: all 0.5s;
          -moz-transition: all 0.5s;
          -webkit-transition: all 0.5s;
          -o-transition: all 0.5s;}

.con_pro ul li .tex{ width:100%; float:left;  color:#333333;}
.con_pro ul li .tex p{ width:100%; float:left; line-height:16px; padding:8px; height:32px;  color:#333333;}

.con_pro ul li .tex .bt_kong a{ width:80px; height:22px; line-height:22px;color:#fff; background:#E0394D; float:left; font-size:13px; border-radius:25px;-moz-border-radius:25px; text-align:center;}
.con_pro ul li .tex .bt_kong a:hover{ background:#5FC2FC; font-size:17px;}


.nei_pro_title{width:100%; float:left; text-align:center; font-size:26px; color:#333; padding-bottom:15px; border-bottom:0px solid #999;}
.nei_pro_con{width:100%; float:left; text-align:center;}
.nei_pro_con img.btu{width:600px; border:10px solid #DDDDDD}


.con_ry{  width:100%; float:left; }
.con_ry ul{ margin:0; padding:0;}
.con_ry ul li{ width:213px; padding:6px; margin:0 10px 20px 10px; float:left; background:#0657b2; border:1px solid #D5D5D5;border-radius:2px;-moz-border-radius:2px;}
.con_ry ul li .pic{ width:213px; height:304px; border-bottom:1px solid #D5D5D5; float:left; overflow:hidden; }

.con_ry ul li .pic img{ width:213px; height:304px;transition: all 0.5s;
            -moz-transition: all 0.5s;
            -webkit-transition: all 0.5s;
            -o-transition: all 0.5s;}
.con_ry ul li .pic img:hover{ transform: scale(1.5);
          transition: all 0.5s;
          -moz-transition: all 0.5s;
          -webkit-transition: all 0.5s;
          -o-transition: all 0.5s;}

.con_ry ul li .tex{ width:100%; float:left; text-align:center; line-height:40px; color:#fff;}
.con_ry ul li .tex .bt_kong a{ width:91px; height:30px; line-height:30px;color:#fff; background:#125BD6; float:left; font-size:14px; border-radius:3px;-moz-border-radius:3px;}
.con_ry ul li .tex .bt_kong a:hover{ background:#FA7309; font-size:17px;}


/*-------------------- -------------------- -------------------- page -------------------- -------------------- -------------------- */
.pages{ width:100%; float:left; line-height:40px; text-align:center; margin-top:15px;}

p.zhengwen{ line-height:33px; text-indent:30px; font-size:15px;}



/*-------------------- -------------------- -------------------- licheng -------------------- -------------------- -------------------- */
.lc_bg{ width:100%; background:url(../images/lc_bg.jpg) bottom center no-repeat; float:left;}
#timeline{width:964px;height:400px;overflow:hidden;margin:0px auto 40px auto;position:relative;background:url('../images/licbg.png') left 340px repeat-x;}
#dates{width:964px;overflow:hidden;margin-top:20px;}
#dates li{float:left;width:94px;height:90px;font-size:16px;text-align:center;}
#dates a{color:#025CAC;width:94px;height:90px;line-height:130px;display:block;}
#dates .selected{font-size:18px;font-weight:bold;background:url(../images/licbgt.png) no-repeat center top;}
#issues{width:964px;height:300px;overflow:hidden;}
#issues li{width:964px;height:300px;list-style:none;float:left;text-align:center;display:block;margin:0 auto;}
#issues li img{text-align:center;display:block;margin:0 auto;}
#issues li p{ line-height:30px; border-left:3px solid #025CAC; margin-bottom:4px; width:auto; text-align:left; padding-left:10px; margin-left:100px; margin-right:100px; font-size:17px;}
#next,#prev{position:absolute;font-size:100px;font-family:"ËÎÌå";top:90px;width:100px;height:100px;text-align:center;line-height:100px;overflow:hidden;color:#838383;}
#next{right:40%;margin-right:-400px;}
#prev{left:40%;margin-left:-400px;}
#next.disabled,#prev.disabled{opacity:0.2;}



/*-------------------- -------------------- -------------------- anli -------------------- -------------------- -------------------- */
.con_anli2{ width:100%; float:left; }
.con_anli2 ul{ margin:0; padding:0; }
.con_anli2 ul li{ width:280px; padding:8px; border:1px solid #ccc; float:left; margin:14px;}
.con_anli2 ul li img{ width:280px;}


/*-------------------- -------------------- -------------------- licheng -------------------- -------------------- -------------------- */
.ry_bg{ width:100%; height:1844px; background:url(../images/ry2.jpg) bottom center no-repeat; float:left;}




.con_sb{  width:100%; float:left; }
.con_sb ul{ margin:0; padding:0;}
.con_sb ul li{ width:280px; padding:11px; margin:0 10px 20px 10px; float:left; border:1px solid #D5D5D5;}
.con_sb ul li .pic{ width:280px; height:200px; border-bottom:1px solid #D5D5D5; float:left; overflow:hidden; }

.con_sb ul li .pic img{ width:280px; height:200px;transition: all 0.5s;
            -moz-transition: all 0.5s;
            -webkit-transition: all 0.5s;
            -o-transition: all 0.5s;}
.con_sb ul li .pic img:hover{ transform: scale(1.5);
          transition: all 0.5s;
          -moz-transition: all 0.5s;
          -webkit-transition: all 0.5s;
          -o-transition: all 0.5s;}

.con_sb ul li .tex{ width:100%; float:left;  color:#333333;}
.con_sb ul li .tex p{ width:100%; float:left; line-height:16px; padding:8px; height:32px;  color:#333333;}

.con_sb ul li .tex .bt_kong a{ width:80px; height:22px; line-height:22px;color:#fff; background:#E0394D; float:left; font-size:13px; border-radius:25px;-moz-border-radius:25px; text-align:center;}
.con_sb ul li .tex .bt_kong a:hover{ background:#5FC2FC; font-size:17px;}

